﻿
.legend-container .legend {
	position: absolute;
	top: 30px;
	left: 50px;
	background-color: hsla(0,0%,100%,.9);
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
	max-height:350px;
	overflow:hidden;
}
.legend-container .legend .title {
	margin-bottom: 2px;
	font-weight: 900;
}
.legend-container .legend .item {
	font-size: .75em;
}
.legend-container .legend .swatch {
	width: 10px;
	height: 10px;
	margin-top: 3px;
	float: left;
	margin-right: 5px;
}